tree:
  -
    id: 3baf8f57-0906-44eb-ba1d-cdf27c32958e
    title: 'Privacy Policy'
    url: 'https://www.iubenda.com/privacy-policy/30133261/full-legal'
  -
    id: b2d9b10b-baac-494c-ae65-621e359cdc1b
    title: 'Cookie Policy'
    url: 'https://www.iubenda.com/privacy-policy/30133261/cookie-policy'
  -
    id: 1637c515-b98e-46c5-9e0e-d6f772998bcf
    title: Impressum
    url: /de/impressum
